.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.904000px;}
._5{margin-left:-3.888000px;}
._1{margin-left:-1.748000px;}
._7{width:1.112000px;}
._9{width:4.928000px;}
._6{width:6.332000px;}
._2{width:7.468000px;}
._3{width:8.948000px;}
._4{width:11.032000px;}
._0{width:17.480000px;}
._b{width:532.440000px;}
._a{width:580.120000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fsa{font-size:18.480000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:54.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y32{bottom:28.909445px;}
.y8a{bottom:61.031050px;}
.y89{bottom:66.038808px;}
.y2b{bottom:81.071719px;}
.y88{bottom:84.174666px;}
.y2a{bottom:96.490090px;}
.y87{bottom:97.346130px;}
.ya5{bottom:102.458284px;}
.y29{bottom:111.908460px;}
.y86{bottom:113.461540px;}
.ya4{bottom:120.594142px;}
.y85{bottom:125.025318px;}
.y27{bottom:127.326831px;}
.y28{bottom:130.538991px;}
.ya3{bottom:133.765606px;}
.y84{bottom:136.589095px;}
.y25{bottom:142.745201px;}
.y26{bottom:145.957362px;}
.ya2{bottom:149.881016px;}
.y24{bottom:160.852150px;}
.ya1{bottom:161.444794px;}
.ya0{bottom:173.008571px;}
.y83{bottom:180.929759px;}
.y22{bottom:189.570471px;}
.y23{bottom:192.782631px;}
.y82{bottom:194.420833px;}
.y21{bottom:204.988841px;}
.y81{bottom:207.911908px;}
.y20{bottom:220.407212px;}
.y1e{bottom:235.825582px;}
.y1f{bottom:239.037743px;}
.y1d{bottom:251.243953px;}
.y1c{bottom:266.662323px;}
.y1b{bottom:282.080694px;}
.y1a{bottom:297.499064px;}
.y19{bottom:312.917435px;}
.y18{bottom:328.335805px;}
.y17{bottom:343.754176px;}
.y80{bottom:347.046640px;}
.y7f{bottom:350.258801px;}
.y7e{bottom:358.610418px;}
.y16{bottom:359.172546px;}
.y7d{bottom:361.822579px;}
.y7c{bottom:370.174196px;}
.y15{bottom:374.590917px;}
.y7b{bottom:381.737974px;}
.y14{bottom:390.009287px;}
.y7a{bottom:393.301752px;}
.y79{bottom:396.513912px;}
.y78{bottom:404.865529px;}
.y77{bottom:408.077690px;}
.y13{bottom:408.116236px;}
.y76{bottom:416.429307px;}
.y75{bottom:427.993085px;}
.y74{bottom:431.205246px;}
.y12{bottom:436.834557px;}
.y73{bottom:439.556863px;}
.y72{bottom:442.769023px;}
.y11{bottom:452.252927px;}
.y70{bottom:459.695503px;}
.y71{bottom:461.210037px;}
.y10{bottom:467.671298px;}
.y6f{bottom:478.366186px;}
.yf{bottom:483.089668px;}
.y6d{bottom:488.415430px;}
.y6e{bottom:489.929964px;}
.yd{bottom:498.508039px;}
.ye{bottom:501.720199px;}
.y6b{bottom:507.498876px;}
.y6c{bottom:509.013410px;}
.yc{bottom:513.926409px;}
.y69{bottom:526.582322px;}
.y6a{bottom:528.096855px;}
.yb{bottom:529.344780px;}
.y31{bottom:540.781677px;}
.ya{bottom:544.763150px;}
.y67{bottom:545.665767px;}
.y68{bottom:547.180301px;}
.y9f{bottom:549.562118px;}
.y30{bottom:556.200048px;}
.y9{bottom:560.181521px;}
.y9e{bottom:561.125896px;}
.y9d{bottom:564.338056px;}
.y65{bottom:564.749213px;}
.y66{bottom:566.263747px;}
.y2f{bottom:571.618418px;}
.y9c{bottom:572.689674px;}
.y8{bottom:575.599891px;}
.y9b{bottom:575.901834px;}
.y64{bottom:583.419896px;}
.y2d{bottom:587.036789px;}
.y2e{bottom:590.248949px;}
.y62{bottom:593.469140px;}
.y7{bottom:593.706840px;}
.y63{bottom:594.983674px;}
.y2c{bottom:602.455159px;}
.y60{bottom:612.552586px;}
.y61{bottom:614.067119px;}
.y5e{bottom:631.637637px;}
.y5f{bottom:633.152171px;}
.y6{bottom:637.368132px;}
.y5c{bottom:650.721083px;}
.y5d{bottom:652.235617px;}
.y0{bottom:661.705066px;}
.y5b{bottom:669.391766px;}
.y5a{bottom:680.955544px;}
.y59{bottom:692.519322px;}
.y9a{bottom:702.184713px;}
.y58{bottom:704.083100px;}
.y56{bottom:714.132344px;}
.y57{bottom:715.646877px;}
.y99{bottom:715.675787px;}
.y98{bottom:729.166861px;}
.y54{bottom:733.215789px;}
.y55{bottom:734.730323px;}
.y52{bottom:752.299235px;}
.y53{bottom:753.813769px;}
.y51{bottom:770.969918px;}
.y50{bottom:782.533696px;}
.y4e{bottom:792.582940px;}
.y4f{bottom:794.097474px;}
.y4d{bottom:811.253623px;}
.y4c{bottom:822.817401px;}
.y4a{bottom:832.866645px;}
.y4b{bottom:834.381179px;}
.y48{bottom:851.950091px;}
.y49{bottom:853.464624px;}
.y97{bottom:856.964273px;}
.y96{bottom:870.455347px;}
.y47{bottom:870.620774px;}
.y46{bottom:882.184551px;}
.y95{bottom:883.946421px;}
.y45{bottom:893.748329px;}
.y43{bottom:903.797573px;}
.y44{bottom:905.312107px;}
.y41{bottom:922.881019px;}
.y42{bottom:924.395553px;}
.y40{bottom:941.551702px;}
.y3f{bottom:953.115480px;}
.y3e{bottom:964.679258px;}
.y3d{bottom:976.243036px;}
.y3c{bottom:987.806813px;}
.y94{bottom:998.252759px;}
.y3b{bottom:999.370591px;}
.y3a{bottom:1010.934369px;}
.y92{bottom:1011.743834px;}
.y93{bottom:1015.229028px;}
.y39{bottom:1022.498147px;}
.y91{bottom:1025.234908px;}
.y37{bottom:1032.547391px;}
.y38{bottom:1034.061925px;}
.y90{bottom:1038.725982px;}
.y35{bottom:1051.630837px;}
.y36{bottom:1053.145370px;}
.y5{bottom:1101.549417px;}
.y4{bottom:1120.822380px;}
.y3{bottom:1140.095343px;}
.y8f{bottom:1152.630800px;}
.y2{bottom:1159.368306px;}
.y8e{bottom:1166.121874px;}
.y8d{bottom:1179.612948px;}
.y8c{bottom:1193.104022px;}
.y8b{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y33{bottom:1275.467030px;}
.y34{bottom:1279.254167px;}
.h7{height:12.288000px;}
.he{height:14.192640px;}
.hb{height:18.432000px;}
.ha{height:21.504000px;}
.h6{height:24.576000px;}
.hd{height:27.648000px;}
.h3{height:30.720000px;}
.h4{height:36.864000px;}
.h5{height:41.472000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:633.598661px;}
.hc{height:1149.953464px;}
.h8{height:1216.605795px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w2{width:847.207336px;}
.w1{width:848.010376px;}
.w0{width:956.000000px;}
.x0{left:53.803689px;}
.xd{left:56.233688px;}
.xc{left:60.094705px;}
.x4{left:145.763026px;}
.x5{left:160.025019px;}
.xb{left:205.120540px;}
.x2{left:318.680051px;}
.x3{left:324.821702px;}
.x6{left:377.693864px;}
.x7{left:383.835515px;}
.xe{left:415.870391px;}
.x8{left:419.927350px;}
.xf{left:491.992171px;}
.x9{left:498.485554px;}
.xa{left:585.483709px;}
.x1{left:686.128728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.071195pt;}
._5{margin-left:-3.227734pt;}
._1{margin-left:-1.451152pt;}
._7{width:0.923159pt;}
._9{width:4.091120pt;}
._6{width:5.256690pt;}
._2{width:6.199773pt;}
._3{width:7.428437pt;}
._4{width:9.158529pt;}
._0{width:14.511521pt;}
._b{width:442.020252pt;}
._a{width:481.603164pt;}
.fs5{font-size:13.282856pt;}
.fsa{font-size:15.341699pt;}
.fs8{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs4{font-size:26.565713pt;}
.fs9{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs2{font-size:39.848569pt;}
.fs3{font-size:44.829640pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y32{bottom:24.000000pt;}
.y8a{bottom:50.666667pt;}
.y89{bottom:54.824000pt;}
.y2b{bottom:67.304000pt;}
.y88{bottom:69.880000pt;}
.y2a{bottom:80.104000pt;}
.y87{bottom:80.814667pt;}
.ya5{bottom:85.058667pt;}
.y29{bottom:92.904000pt;}
.y86{bottom:94.193333pt;}
.ya4{bottom:100.114667pt;}
.y85{bottom:103.793333pt;}
.y27{bottom:105.704000pt;}
.y28{bottom:108.370667pt;}
.ya3{bottom:111.049333pt;}
.y84{bottom:113.393333pt;}
.y25{bottom:118.504000pt;}
.y26{bottom:121.170667pt;}
.ya2{bottom:124.428000pt;}
.y24{bottom:133.536000pt;}
.ya1{bottom:134.028000pt;}
.ya0{bottom:143.628000pt;}
.y83{bottom:150.204000pt;}
.y22{bottom:157.377333pt;}
.y23{bottom:160.044000pt;}
.y82{bottom:161.404000pt;}
.y21{bottom:170.177333pt;}
.y81{bottom:172.604000pt;}
.y20{bottom:182.977333pt;}
.y1e{bottom:195.777333pt;}
.y1f{bottom:198.444000pt;}
.y1d{bottom:208.577333pt;}
.y1c{bottom:221.377333pt;}
.y1b{bottom:234.177333pt;}
.y1a{bottom:246.977333pt;}
.y19{bottom:259.777333pt;}
.y18{bottom:272.577333pt;}
.y17{bottom:285.377333pt;}
.y80{bottom:288.110667pt;}
.y7f{bottom:290.777333pt;}
.y7e{bottom:297.710667pt;}
.y16{bottom:298.177333pt;}
.y7d{bottom:300.377333pt;}
.y7c{bottom:307.310667pt;}
.y15{bottom:310.977333pt;}
.y7b{bottom:316.910667pt;}
.y14{bottom:323.777333pt;}
.y7a{bottom:326.510667pt;}
.y79{bottom:329.177333pt;}
.y78{bottom:336.110667pt;}
.y77{bottom:338.777333pt;}
.y13{bottom:338.809333pt;}
.y76{bottom:345.710667pt;}
.y75{bottom:355.310667pt;}
.y74{bottom:357.977333pt;}
.y12{bottom:362.650667pt;}
.y73{bottom:364.910667pt;}
.y72{bottom:367.577333pt;}
.y11{bottom:375.450667pt;}
.y70{bottom:381.629333pt;}
.y71{bottom:382.886667pt;}
.y10{bottom:388.250667pt;}
.y6f{bottom:397.129333pt;}
.yf{bottom:401.050667pt;}
.y6d{bottom:405.472000pt;}
.y6e{bottom:406.729333pt;}
.yd{bottom:413.850667pt;}
.ye{bottom:416.517333pt;}
.y6b{bottom:421.314667pt;}
.y6c{bottom:422.572000pt;}
.yc{bottom:426.650667pt;}
.y69{bottom:437.157333pt;}
.y6a{bottom:438.414667pt;}
.yb{bottom:439.450667pt;}
.y31{bottom:448.945333pt;}
.ya{bottom:452.250667pt;}
.y67{bottom:453.000000pt;}
.y68{bottom:454.257333pt;}
.y9f{bottom:456.234667pt;}
.y30{bottom:461.745333pt;}
.y9{bottom:465.050667pt;}
.y9e{bottom:465.834667pt;}
.y9d{bottom:468.501333pt;}
.y65{bottom:468.842667pt;}
.y66{bottom:470.100000pt;}
.y2f{bottom:474.545333pt;}
.y9c{bottom:475.434667pt;}
.y8{bottom:477.850667pt;}
.y9b{bottom:478.101333pt;}
.y64{bottom:484.342667pt;}
.y2d{bottom:487.345333pt;}
.y2e{bottom:490.012000pt;}
.y62{bottom:492.685333pt;}
.y7{bottom:492.882667pt;}
.y63{bottom:493.942667pt;}
.y2c{bottom:500.145333pt;}
.y60{bottom:508.528000pt;}
.y61{bottom:509.785333pt;}
.y5e{bottom:524.372000pt;}
.y5f{bottom:525.629333pt;}
.y6{bottom:529.129333pt;}
.y5c{bottom:540.214667pt;}
.y5d{bottom:541.472000pt;}
.y0{bottom:549.333333pt;}
.y5b{bottom:555.714667pt;}
.y5a{bottom:565.314667pt;}
.y59{bottom:574.914667pt;}
.y9a{bottom:582.938667pt;}
.y58{bottom:584.514667pt;}
.y56{bottom:592.857333pt;}
.y57{bottom:594.114667pt;}
.y99{bottom:594.138667pt;}
.y98{bottom:605.338667pt;}
.y54{bottom:608.700000pt;}
.y55{bottom:609.957333pt;}
.y52{bottom:624.542667pt;}
.y53{bottom:625.800000pt;}
.y51{bottom:640.042667pt;}
.y50{bottom:649.642667pt;}
.y4e{bottom:657.985333pt;}
.y4f{bottom:659.242667pt;}
.y4d{bottom:673.485333pt;}
.y4c{bottom:683.085333pt;}
.y4a{bottom:691.428000pt;}
.y4b{bottom:692.685333pt;}
.y48{bottom:707.270667pt;}
.y49{bottom:708.528000pt;}
.y97{bottom:711.433333pt;}
.y96{bottom:722.633333pt;}
.y47{bottom:722.770667pt;}
.y46{bottom:732.370667pt;}
.y95{bottom:733.833333pt;}
.y45{bottom:741.970667pt;}
.y43{bottom:750.313333pt;}
.y44{bottom:751.570667pt;}
.y41{bottom:766.156000pt;}
.y42{bottom:767.413333pt;}
.y40{bottom:781.656000pt;}
.y3f{bottom:791.256000pt;}
.y3e{bottom:800.856000pt;}
.y3d{bottom:810.456000pt;}
.y3c{bottom:820.056000pt;}
.y94{bottom:828.728000pt;}
.y3b{bottom:829.656000pt;}
.y3a{bottom:839.256000pt;}
.y92{bottom:839.928000pt;}
.y93{bottom:842.821333pt;}
.y39{bottom:848.856000pt;}
.y91{bottom:851.128000pt;}
.y37{bottom:857.198667pt;}
.y38{bottom:858.456000pt;}
.y90{bottom:862.328000pt;}
.y35{bottom:873.041333pt;}
.y36{bottom:874.298667pt;}
.y5{bottom:914.482667pt;}
.y4{bottom:930.482667pt;}
.y3{bottom:946.482667pt;}
.y8f{bottom:956.889333pt;}
.y2{bottom:962.482667pt;}
.y8e{bottom:968.089333pt;}
.y8d{bottom:979.289333pt;}
.y8c{bottom:990.489333pt;}
.y8b{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y33{bottom:1058.865333pt;}
.y34{bottom:1062.009333pt;}
.h7{height:10.201234pt;}
.he{height:11.782425pt;}
.hb{height:15.301851pt;}
.ha{height:17.852159pt;}
.h6{height:20.402467pt;}
.hd{height:22.952776pt;}
.h3{height:25.503084pt;}
.h4{height:30.603701pt;}
.h5{height:34.429164pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:526.000000pt;}
.hc{height:954.666667pt;}
.h8{height:1010.000000pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w2{width:703.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.650667pt;}
.x0{left:44.666667pt;}
.xd{left:46.684000pt;}
.xc{left:49.889333pt;}
.x4{left:121.009333pt;}
.x5{left:132.849333pt;}
.xb{left:170.286667pt;}
.x2{left:264.561333pt;}
.x3{left:269.660000pt;}
.x6{left:313.553333pt;}
.x7{left:318.652000pt;}
.xe{left:345.246667pt;}
.x8{left:348.614667pt;}
.xf{left:408.441333pt;}
.x9{left:413.832000pt;}
.xa{left:486.056000pt;}
.x1{left:569.609333pt;}
}
